Subject: Re: CCL:receptor flexibility in CADD

From: "Anil C. Nair" <[email-masked]>
Date: Tue, 02 Nov 1999 10:13:13 -0800

Please check this website for a study related to :

http://www.hughesinstitute.org/pages/hiv_inhibitors.html

Thanks,

Anil.

Heather A. Carlson wrote:

> Hello All,
>
> We all know that it is a limitation to use a single protein structure
> to represent a target site on a protein.  However, many of us still use
> that approach as there is no accepted way of accommodating the inherent
> flexibility of an active site in computer aided drug design.  There are
> many means of accommodating ligand flexibility... I am interested in
> receptor flexibility.
>
> I've recently developed a method for superimposing multiple protein
> conformations to represent the inherent flexibility of a receptor when
> developing a complementary pharmacophore model (an ASAP article is
> available through J Phys Chem A: Carlson, Masukawa, McCammon).  The
> only other work I have found that is at all similar is a ligand docking
> study by Knegtel, Kuntz, and Oshiro (J Mol Biol 1997, 266, 424-440)
> which introduces weighting methods either for the interaction energy
> between a ligand and the receptor or in the description the geometry of
> the site.
>
> Does anyone know of methods for accommodating an ensemble of protein
> conformations?  Has anyone tried a similar idea without success or know
> of particularly interesting cases where the lack of protein flexibility
> leads to incorrect predictions?
>
> Thank you,
> Heather
> ___________________________________________________________________
>                    Dr. Heather A. Carlson, Ph.D.
>             American Cancer Society Postdoctoral Fellow
>       La Jolla Interfaces in Science - BWF Postdoctoral Fellow
>
> UCSD, Dept. of Chemistry and Biochemistry     Phone: (858) 822-1469
> 9500 Gilman Drive, 4202 Urey Hall               Fax: (858) 534-7042
> La Jolla, CA 92093-0365         E-mail: [email-masked]
> ___________________________________________________________________
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--
--------------------------------------------------------------
Anil C. Nair                     |
Computational Chemistry Group    | Phone  :(314)-516-6882
Department of Chemistry          |
University of Missouri-St. Louis | Fax    :(314)-516-5342
8001 Natural Bridge Rd.          |
St. Louis, MO 63121-4499, USA.   | e-mail :[email-masked]
--------------------------------------------------------------